.product {
  display: flex;
  flex-wrap:wrap;
  padding: 1rem 2rem;
  background-color: #fff;
  margin: 2rem 1rem;
  border-radius: .5rem;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.15);
  transition: all 300ms ease-in-out;

  &:hover{
    box-shadow: 1px 5px 10px rgba(0,0,0,0.25);
    transform: scale(1.025);
    cursor: pointer;
  }

  &-image{

    flex: 2;
    align-self: center;
    display: flex;
    img {
      max-width: 200px;
      width: 100%;
      margin: auto;

    }

    @media (max-width: 425px){
      flex: 1 100%;
    }
  }

  &-info{
    flex: 8;
    margin-left: 1rem;
    display: flex;
    flex-wrap: wrap
  }

  &-title,
  &-description{
    flex: 1 100%;
  }

  &-price,
  &-action{
    flex: 1;
  }

  &-action {
    margin-left: auto;
    margin-top: 1rem;
    button{
      @media (min-width: 425px){
        float: right;
      }
    }
  }

  &-description{
    color: #808080;
    font-size: .875rem;
  }





}

